.alertDialogMainDiv {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #686868;
	text-align: left;
	padding: 5px;
}

.alertDialogTitle {
	text-align: center;
	font-weight: 400;
	font-size: 18px;
	color: #828282;
	margin-top: 5px;
	margin-bottom: 16px;
}

.alertDialogHeader {
	padding: 20px;
	text-align: center;
}

.alertDialogHeaderExtra {
	padding: 20px;
	padding-top: 0px;
}

.alertDialogBold {
	font-weight: bold;
}

.alertDialogHR {
	background-color: #E4E4E4;
	height: 2px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

.alertDialogBackgroundOn {
	padding: 13px;
	background-color: #E4E4E4;
}

.alertDialogBackgroundOff {
	padding: 13px;
	background-color: #fff;
}

.alertDialogButtonsDiv {
	text-align: right;
	margin-top: 15px;
}

.alertDialogButtonsDiv .alertImageButtons {
	margin-left: 15px;
}

.alertDialogStaggerName {
	width: 160px;
	float: left;
	display: inline-block;
}

.alertDialogStaggerContent {
	display: inline-block;
	width: 315px;
}

.alertDialogStaggerContentSolo {
	width: 400px;
}

.alertDialogSubscribeBlurb {
	text-align: center;
	margin-bottom: 40px;
	margin-top: 16px;
}

.alertDialogSubscribeBlurb a {
	cursor: pointer;
}

.alertDialogStaggerContentSolo input[type=text] {
	margin-left: 10px;
	margin-right: 10px;
}

.alertDialogStaggerContentSolo input[type=checkbox],
.alertDialogStaggerContentSolo input[type=radio] {
	margin-right: 10px;
}

.alertDialogStaggerContentSolo label {
	margin-right: 20px;
}

.alertDialogStaggerContent input[type=checkbox],
.alertDialogStaggerContent input[type=radio] {
	margin-right: 10px;
}

.alertDialogStaggerContent label {
	margin-right: 20px;
}

.alertDialogLoginBlurb {
	padding: 10px;
	background-color: #E4E4E4;
	min-height: 70px;
}

.alertDialogLoginBlurbHolder {
	padding: 10px;
}

.alertDialogLoginFields {
	padding: 10px;
	float: right;
}

.alertDialogLoginFields input[type=text],
.alertDialogLoginFields input[type=password] {
	border-color: #E4E4E4;
	height: 20px;
	margin: 5px;
	padding: 5px;
}

.alertDialogWarning {
	color: red;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

.alertDialogLoginFields input[type=text].error-condition,
.alertDialogLoginFields input[type=password].error-condition {
	border-color: #ff0000;
}

.alertDialogMyPolicyMap {
	color: #b4a3c6;
}

/* Export dialog */
.export-options-dialog {
}

.alertDialogExport .export-buttons-container {
	text-align: center;
	margin: 20px 0;
}

.alertDialogExport .button {
	background-color: #eee;
	background-image: -webkit-linear-gradient(#fcfcfc, #eee);
	background-image: linear-gradient(#fcfcfc, #eee);
	border: 1px solid #d5d5d5;
	display: inline-block;
	color: #717171;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-radius: 4px;
}

.alertDialogExport .button:hover {
	background-color: #ddd;
	background-image: -webkit-linear-gradient(#eee, #ddd);
	background-image: linear-gradient(#eee, #ddd);
	border-color: #ccc;
}

.alertDialogExport .button:focus {
	background-color: #eee;
	background-image: -webkit-linear-gradient(#fcfcfc, #eee);
	background-image: linear-gradient(#fcfcfc, #eee);
	border: 1px solid #d5d5d5;
	outline: 0;
}

.alertDialogExport .button:active {
	background-color: #dcdcdc;
	background-image: none;
	border-color: #b5b5b5;
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15);
}

.alertDialogExport .button.active {
	background-color: #8c8c8c;
	background-image: none;
	border-color: #b5b5b5;
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15);
	color: #ffffff;
	font-weight: 500;
	outline: none;
}

.alertDialogExport .export-buttons-container .button {
	width: 110px;
	font-size: 15px;
	font-weight: 500;
}

.alertDialogExport .export-buttons-container .button.image {
	border-radius: 7px 0 0 7px;
}

.alertDialogExport .export-buttons-container .button.csv {
	border-radius: 0 7px 7px 0;
	border-left: 0px;
}

.alertDialogExport .export-buttons-container .button .icon {
	display: inline-block;
	vertical-align: middle;
	width: 28px;
	height: 21px;
}

.alertDialogExport .export-buttons-container .button.image .icon {
	background: url('/images/image-icon-grey.svg') no-repeat top left;
}

.alertDialogExport .export-buttons-container .button.image.active .icon {
	background: url('/images/image-icon-white.svg') no-repeat top left;
}

.alertDialogExport .export-buttons-container .button.csv .icon {
	background: url('/images/csv-icon-grey.svg') no-repeat top left;
}

.alertDialogExport .export-buttons-container .button.csv.active .icon {
	background: url('/images/csv-icon-white.svg') no-repeat top left;
}

.alertDialogExport .export-buttons-container .button .text {
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
}

/* CSV dialog */
.csv-dialog {
	position: absolute !important;
	width: 955px !important;
	top: 0px !important;
	height: 730px !important;
}

/* Print dialog */
.print-dialog {
	/*position: absolute !important;
	width: 955px !important;
	top: 0px !important;
	height: 730px !important;*/
	color: #686868;
	font-family: Roboto, san-serif;
}

.print-dialog .ui-widget-content {
	left: 0px !important;
	right: 0px !important;
	margin: auto;
}

.print-dialog .buttons-container {
	text-align: center;
}

.print-dialog .button {
	width: 100px;
	background: #ccc;
	color: #aaa;
	border: 1px solid;
	border-radius: 5px;
	cursor: pointer;
}

.print-dialog .button:hover {

}

.print-dialog .options--col {
	width: 23%;
	float: left;
}

.print-dialog .options--col .header,
.print-dialog .options--col .footer,
.print-dialog .options--col .options {
	padding: 0 20px 0 0;
}

.print-dialog .options--col .divider {
	height: 1px;
	background: #e9e9e9;
	margin: 10px 0 10px;
}

.print-dialog .options--col .options {
	max-height: 450px;
	padding: 0 0 0 2px;
	overflow-y: auto;
}

.print-dialog .options--col .option {
	margin: 20px 0;
}

.print-dialog .options--col .option .button--font {
	width: 28px;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	margin: 0 2px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #D1D1D1;
	border-radius: 5px;
	font-size: 9px;
	color: #4d4d4d;
	cursor: pointer;
	background:rgb(255,255,255);
	background:-moz-linear-gradient(top, rgba(255,255,255,1)0%,rgba(245,245,245,1)100%);
	background:-webkit-linear-gradient(top, rgba(255,255,255,1)0%,rgba(245,245,245,1)100%);
	background:-o-linear-gradient(top, rgba(255,255,255,1)0%,rgba(245,245,245,1)100%);
	background:-ms-linear-gradient(top, rgba(255,255,255,1)0%,rgba(245,245,245,1)100%);
	background:linear-gradient(bottom, rgba(255,255,255,1)0%,hsla(0,0%,92%,1)100%);
}

.print-dialog .options--col .option .button--font.small {
	font-size: 9px;
}

.print-dialog .options--col .option .button--font.medium {
	font-size: 13px;
}

.print-dialog .options--col .option .button--font:hover,
.print-dialog .options--col .option .button--font.selected {
	color: #d57e00;
}

.print-dialog .options--col .option .button--font.selected {
	font-weight: bold;
}

.print-dialog .options--col .option.text-size-option label {
	margin: 0 5px 0 0;
}

.print-dialog .options--col .option input.right-side {
	margin-left: 15px;
}

.print-dialog .options--col .option label {
	margin-left: 5px;
	font-size: 13px;
	font-weight: 700;
}
.print-dialog .options--col .option label.sub-label {
	font-weight: 300;
}

.print-dialog .options--col .options textarea.text-edit {
	min-height: 75px;
	max-height: 100px;
}
.print-dialog .options--col .options textarea.text-edit,
.print-dialog .options--col .options input.text-edit {
	width: 150px;
	border: 1px solid #f4d0a4;
	outline: #f4d0a4;
	background: #fff;
	border-radius: 5px;

	font-size: 12px;
	padding: 10px;
	resize: vertical;
}
.print-dialog .options--col .options textarea:focus {
	border: 1px solid #f4d0a4;
}

.print-dialog .options--col .options .edit-container {
	position: relative;
	display: inline-block;
	cursor: text;
	margin: 5px 0;
}

.print-dialog .options--col .options .edit-container.disabled {
	cursor: not-allowed;
	opacity: 0.5;
}
.print-dialog .options--col .options .edit-container.disabled .button--edit {
	cursor: not-allowed;
}

.print-dialog .options--col .options .button--edit {
	font-size: 12px;
	font-weight: 300;
	width: 150px;
	min-height: 18px;
	padding: 9px;
	text-align: left;
	cursor: text;
	border: 1px solid #D1D1D1;
	border-radius: 5px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
/*
	background: -webkit-gradient(linear,lefttop,leftbotom, color-stop(0%,rgba(250,250,250,1),color-stop(100%,r- gba(240,240,240,1);
*/
	background: -webkit-linear-gradient(top, rgba(250,250,250,1)0%,rgba(240,240,240,1)100%);
	background: -o-linear-gradient(top,rgba(250,250,250,1) 0%,rgba(240,240,240,1)100%);
	background: -ms-linear-gradient(top,rgba(250,250,250,1) 0%,rgba(240,240,240,1)100%);
	background: linear-gradient(bottom, rgba(250,250,250,1)0%,rgba(240,240,240,1)100%);
}

.print-dialog .options--col .options .button--edit:focus {
	border: 1px solid #f4d0a4;
	background: #fff;
	outline: none;
}

.print-dialog .options--col .options .button--edit .text {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 130px;
	line-height: 18px;
}

.print-dialog .options--col .options .pencil {
	background: url('/images/edit-pen-01-01.svg') no-repeat top left;
	width: 15px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 12px;
	/* allows click to go through the element, should work in all modern browsers */
	pointer-events: none;
}

.print-dialog .options--col .more-options {
	display: none;
}

.print-dialog .preview {
	/*width: 76%;
	float: left;*/
	width: 666px;
	height: 515px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	background: #efefef;
	border: 1px solid #e7e7e7;
}

.print-dialog .preview .alert-pan-zoom {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 450px;
	height: 80px;
	padding-top: 48px;
	background-color: rgba(0,0,0,.8);
	color: #fff;
	font-size: 16px;
	text-align: center;
	border-radius: 6px;
	opacity: 1;
}
.print-dialog .preview .alert-pan-zoom-img {
	background: url('/images/preview-pan-zoom.png') no-repeat;
	width: 62px;
	height: 37px;
	vertical-align: middle;
	margin-right: 20px;
	display: inline-block;
}
.print-dialog .preview .preview-zoom-container {
	position: absolute;
	right: 13px;
	bottom: 15px;
	width: 40px;
	height: 70px;
	border-radius: 3px;
	cursor: pointer;
	background: #fff;
	box-shadow: 0 0 10px #000;
	opacity: 0;
	z-index: 50;
	-webkit-transition: all .25s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.print-dialog .preview:hover .preview-zoom-container {
	opacity: 1;
	right: 15px;
}

.print-dialog .preview .preview-zoom-container .zoom-divider {
	height: 1px;
	background: #eee;
}

.print-dialog .preview .preview-zoom-container .zoom {
	color: #4d4d4d;
	height: 50%;
	width: 100%;
	text-align: center;
	font-weight: 800;
	font-size: 20px;
	border-radius: 3px;
}

.print-dialog .preview .preview-zoom-container .zoom:hover {
	color: #000;
	background: #e5e5e5;
}

.print-dialog .preview .preview-zoom-container .zoom-plus {
	background: url('/images/preview-zoom-in.png') no-repeat;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.print-dialog .preview .preview-zoom-container .zoom-minus {
	background: url('/images/preview-zoom-out.png') no-repeat;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.print-dialog .preview .map-message__content {
	font-size: 50px;
	font-weight: 700;
}

.print-dialog .print-page {
	background: #fff;
	margin: 5px;
	box-shadow: 0px 0px 17px 0px #000000;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	transform-origin: top left;
	-ms-transform-origin: top left;
}

.print-dialog .print-page.portrait {
	transform: scale(0.477);
}

.print-dialog .print-page.landscape {
	transform: scale(0.62);
}

.print-dialog .center-page.portrait {
	width: 390px;
	margin: auto;
}

.print-dialog .center-page.landscape {
	width: auto;
}

.print-dialog #map .map-controls,
.print-dialog #map #zoomControl {
	display: none;
}
.print-dialog .map--print-dialog.hide-ind-legend .legend--indicator {
	display: none !important;
}
.print-dialog .map--print-dialog.hide-sites-legend .legend--data-points {
	display: none !important;
}
.print-dialog .button--export {
	background: #e08400;
	padding: 10px 0;
	text-align: center;
	border-radius: 5px;
	width: 100px;
	color: #fff;
	font-weight: 500;
	font-size:14px;
	cursor: pointer;
	margin: auto;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	box-shadow: inset 0 -10px 20px rgba(0,0,0,0.07);
}
.print-dialog .button--export:hover {
	background: #d57e00 !important;
}
.print-dialog .button--generic {
	background: #fbfbfb;
	padding: 10px 0;
	text-align: center;
	border: 1px solid #4d4d4d;
	border-radius: 5px;
	width: 100%;
	color: #4d4d4d;
	font-weight: 500;
	font-size: 14px;
	cursor: pointer;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,245,245,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,hsla(0,0%,92%,1) 100%);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.print-dialog .button--generic:hover {
	text-decoration: none;
	background: rgb(250,250,250);
	background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(240,240,240,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(to bottom, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
}
.print-dialog .button--options {
	width: 170px;
	border: 1px solid #D1D1D1;
	border-radius: 5px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,245,245,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,hsla(0,0%,92%,1) 100%);
}
.print-dialog .button--options:hover {
	text-decoration: none;
	background: rgb(250,250,250);
	background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(240,240,240,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(240,240,240,1)));
	background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(to bottom, rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
}
.print-dialog .button--upload {
	display: inline-block;
	padding: 5px 0;
	font-weight: 400;
	font-size: 13px;
	margin-left: 5px;
	width: 80px;
	margin-top: 5px;
}
.print-dialog .opt-title {
	font-weight: bold;
	font-size: 13px;
	margin: 0 0 4px 0;
}

/* This is 1px less in the actual print so that the print actual matches the print preview version */
.print-dialog .chartContainer .popup th,
.print-dialog .chartContainer .popup td {
        padding: 2px 4px !important;
}

/* April 2021: Removing labels from print preview hack */
.print-dialog img[src*="/d/?ty=image&t=lbl"] {
	display: none;
}

/* The rest requires jQuery UI classes to override precedence */
.ui-dialog {
	padding: 0px;
	text-align: left;
	box-shadow: 5px 5px 8px -2px #bbbbbb;
	max-width: 95%;
	position: fixed;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl,
.ui-corner-right,
.ui-corner-tr,
.ui-corner-left,
.ui-corner-bl,
.ui-corner-right,
.ui-corner-br {
	//border-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.ui-widget-header {
	background: #f1f1f1;
	border-top: none;
	border-left: none;
	border-right: none;
}

.ui-dialog .alertDialogAlertButtons {
	background-color: #E59124;
	font-weight: 400;
	width: 114px;
	height: 50px;
	font-size: 20px;
	margin: 3px;
	color: #fff;
	border: none;
}

.ui-dialog .alertDialogAlertButtonsOk {
	margin-right: 16px;
}

.ui-dialog .alertDialogAlertButtonsOk:focus,
.ui-dialog .alertDialogAlertButtonsOk:hover {
	background-color: #E68F2E;
}

.ui-dialog .alertDialogAlertButtonsCancel {
	background-color: white;
	color: #686868;
	border: 1px #E4E4E4 solid;
}

.ui-dialog .alertDialogAlertButtonsForgotPassword {
	background-color: white;
	color: #686868;
	border: 1px #E4E4E4 solid;
	font-size: 14px;
	width: auto;
}

.ui-dialog .alertDialogAlertButtonsCancel:focus,
.ui-dialog .alertDialogAlertButtonsCancel:hover {
	border: 1px #8E8E8E solid;
}

.ui-dialog .alertDialogInputErrorPopup {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #ff0000;
}

.ui-widget-content {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #686868;
}

.ui-widget-content a {
	text-decoration: none;
	border-color: #e4e4e4;
	color: #E59124;
}

.ui-widget-content a:hover {
	text-decoration: underline;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #686868;
}

.ui-dialog .ui-dialog-content {
	margin: 20px;
}

.ui-dialog .ui-dialog-titlebar {
	min-height:  29px;
}

.ui-dialog.ui-dialog--print-set-up {
	position: absolute
}

.ui-dialog .chartContainer {
	min-height: 400px;
}
